Bug 854728 (bat-extratools) - Review Request: bat-extratools - A collection of extra tools for the BAT
Summary: Review Request: bat-extratools - A collection of extra tools for the BAT
Keywords:
Status: CLOSED NOTABUG
Alias: bat-extratools
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR bat
TreeView+ depends on / blocked
 
Reported: 2012-09-05 16:58 UTC by Wei-Lun Chao
Modified: 2018-01-19 03:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-19 03:23:19 UTC
besser82: fedora-review?


Attachments (Terms of Use)

Description Wei-Lun Chao 2012-09-05 16:58:43 UTC
SPEC URL: https://api.opensuse.org/public/source/home:bluebat/bat-extratools/bat-extratools.spec
SRPM URL: http://download.opensuse.org/repositories/home:/bluebat/Fedora_17/src/bat-extratools-8.0-4.1.src.rpm
Description:
A collection of extra tools for the Binary Analysis Tool, scraped from GPL source code releases and firmware replacement projects, plus projects.

Comment 5 Christopher Meng 2013-09-11 04:40:50 UTC
1. No parrallel make.

https://fedoraproject.org/wiki/Packaging:Guidelines?rd=Packaging/Guidelines#Parallel_make

2. #%{_bindir}/bat-generate-version-chart.py

I'm curious about the commented file. Reason?

3. License tag: License: GPLv2 or GPLv2+

Comment 6 Björn 'besser82' Esser 2013-10-20 08:20:42 UTC
taken  ;)

Comment 11 Wei-Lun Chao 2018-01-19 03:23:19 UTC
https://github.com/armijnhemel/bat-extratools
Upstream no longer maintained.


Note You need to log in before you can comment on or make changes to this bug.